<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TC3-jd-F8y.title</key>
	<string>SideNotes가 백업 폴더를 수정(새 백업 생성 및 오래된 백업 삭제)하려면 권한 확인이 필요합니다.

확인하지 않으면 기본 백업 폴더(현재 설정과 다른)를 선택할 수 있습니다.</string>
	<key>WlY-nL-t25.title</key>
	<string>App Sandbox 요구 사항으로 인해 SideNotes는 파일에 제한적으로만 접근할 수 있습니다. 각 파일 또는 폴더에 대해 권한을 요청해야 합니다.</string>
	<key>ZTB-zs-0e7.title</key>
	<string>기본 백업 폴더로 재설정</string>
	<key>o44-Iv-ACE.title</key>
	<string>접근 허용</string>
	<key>yBP-be-hk9.title</key>
	<string>SideNotes – 파일 권한</string>
</dict>
</plist>
